# pion::error::bad_password_hash Class Reference

exception thrown if a bad password hash is provided More...

`#include <error.hpp>`

Inherits pion::exception.

List of all members.

## Detailed Description

exception thrown if a bad password hash is provided

Definition at line 209 of file error.hpp.

The documentation for this class was generated from the following file:

- include/pion/error.hpp